Bug 168252 - [PATCH] misc/mbuffer: fix mhash support
Summary: [PATCH] misc/mbuffer: fix mhash support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-23 11:40 UTC by Martin Matuska
Modified: 2012-05-27 07:20 UTC (History)
1 user (show)

See Also:


Attachments
mbuffer-2011.07.24_1.patch (866 bytes, patch)
2012-05-23 11:40 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2012-05-23 11:40:01 UTC
mbuffer prefers mhash, if available - make it selectable and enable by default
otherwise mbuffer may link to mhash without the port setting dependencies

Port maintainer (rafan@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-05-23 11:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2012-05-27 07:19:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-05-27 07:19:02 UTC
rafan       2012-05-27 06:18:47 UTC

  FreeBSD ports repository

  Modified files:
    misc/mbuffer         Makefile 
  Log:
  - mbuffer prefers mash, so let it be (also fixed hidden dependency to mhash
    if it was installed at the time this port is built)
  
  PR:             ports/168252
  Submitted by:   mm@
  
  Revision  Changes    Path
  1.12      +14 -0     ports/misc/mbuffer/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"